1. categories
Paralleg
  • v1
    • attributes
      • car
        • Get Brands
        • Get Models
        • Get Types
    • categories
      • Get Categories
        GET
      • Get Category
        GET
      • Get Category Parameters
        GET
      • Get Listing Filters
        GET
      • Get Listing Filter Values
        GET
    • listing
      • Listing Lookup
      • Get Listing Sorting Options
    • offers
      • subscription
        • Get Subscription
        • Subscribe
        • Unsubscribe
      • Offer Lookup
      • Get Offer
      • Get Offer By External ID
      • Get Offer Text
      • Get Offer Images
    • images
      • Image
      • Image redirect
      • Proxy image content in original size
      • Proxy image content resized
  • Get request info
    GET
  • Schemas
    • v1
      • Offers
        • Offer
        • OfferCategory
        • ListingOffer
        • OfferParameter
        • OfferText
        • OfferParameterValue
        • OfferProduct
        • OfferSeller
        • ReplacementOffer
        • OfferRestriction
        • OfferSubscription
        • OfferWebhook
      • CarAttributes
        • CarBrand
        • CarModel
        • CarType
        • CarModelGroup
      • Parameters
        • Parameter
        • ParameterValue
      • Restrictions
        • IntegerRestrictions
        • FloatRestrictions
        • StringRestrictions
        • DisctionaryRestrictions
        • NumericRestrictions
        • Restrictions
      • Images
        • Image
        • ImageVariant
      • Filters
        • Filter
        • FilterValue
      • Listing
        • ListingFilterValue
        • RequestFilterValue
        • ListingSortingOption
        • ListingFilter
      • Products
        • ProductCategory
        • ListingProduct
        • Product
      • Batches
        • JobBatch
        • Job
      • Lang
      • Category
      • Pagination
      • Currency
      • AppId
      • RequestId
  1. categories

Get Category

GET
/v1/categories/{category}
Last modified:2026-07-13 14:51:59

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Path Params

Query Params

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "meta": {
        "lang": "pl",
        "original_lang": "pl",
        "app_id": "affd1d10-9538-4fc8-9e0b-4594a28c1335",
        "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"
    },
    "data": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "external_id": "string",
        "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
        "has_children": true,
        "has_listing_filters": true,
        "has_car_attributes": true,
        "synced_at": "2019-08-24T14:15:22.123Z",
        "name": "string"
    }
}
🟠422Validation Error
🟠404
🔴500
🔴502
Modified at 2026-07-13 14:51:59
Previous
Get Categories
Next
Get Category Parameters
Built with